Subject: Re: bug#73320: [PATCH] project--vc-list-files: use Git's sparse-index

From: Dmitry Gutov <[email-masked]>
Date: Sun, 29 Sep 2024 04:19:34 +0300

Hi Sean,

So I've pushed a slightly tweaked version of your last patch (without 
the 'cond') to master, commit 8d9a4647fbc, it seems to handle all of the 
requirements discussed.

Please test it out when you have the time, and of course any further 
suggestions and improvements are welcome.